/*
 Localizable.strings
 MainUI
 
 Created by Ang on 13-4-23.
 
 */


"Home_Brief"="概览";
"Junk_Clean"="清理";
"Remove_Applications"="卸载";
"Web_Shield"="网页";
"Phone_Cleaner"="手机清理";
"Hardware_Info"="硬件";
"Hardware_Info_Info"="硬件信息";
"Date_Format"="yyyy/MM/dd";

"Home_Model"="型号";
"Home_Processor"="处理器";
"Home_Memory"="内存";
"Home_Storage"="硬盘";
"%@ available total %@"="%1$s 可用 (共%2$s)";
"Home_OSVer"="系统";
"Home_Clean_History"="历史清理记录：";
"Home_Last_Clean"="上次清理时间";
"Home_Space_Saved"="累计节省空间";
"Home_Never_Cleaned"="从未进行过清理";
"Home_Never_Scan_Virus"= "从未进行过查杀";
"Home_Saved_Since %@"="从 %1$@至今累计节省：";
"Home_Scan"="扫描";
"Home_Web_Protect"="网页保护状态";
"Home_Program_Ver"="程序版本";
"Home_Unknown"="未知";
"Home_One_Month"="1个月前";
"Home_Months %@"="%1$@个月前";
"Home_One_Week"="1周前";
"Home_Weeks_ago %@"="%1$@周前";
"Home_Too_Big"="> 999TB";
"Home_Long_Ago"="很久很久以前…";

"Cleaner_title_lastClean"="%@：%@";
"Cleaner_Hint %@ %@"="合理利用磁盘空间，保持系统运行流畅。%1$@ 清理：%2$@";
"Cleaner_Logs"="日志";
"Cleaner_Log_Hint"="清理系统和应用程序的日志信息";
"Cleaner_App_Logs"="应用程序日志";
"Cleaner_Sys_Logs"="系统日志";
"Cleaner_Sys_Log_Hint"="";
"Cleaner_App_Log_Hint"="";
"Cleaner_Caches"="缓存";
"Cleaner_Web_Cache_Hint"="";
"Cleaner_App_Cache_Hint"="";
"Cleaner_Sys_Cache_Hint"="";
"Cleaner_Saved"="清理系统和应用程序的缓存文件";
"Cleaner_Web_Caches"="上网浏览所产生的缓存文件";
"Cleaner_App_Caches"="应用程序的缓存文件";
"Cleaner_Sys_Caches"="系统的缓存文件";
"Cleaner_Trash"="废纸篓";
"Cleaner_Trash_Hint"="清理“废纸篓”中的文件";
"Cleaner_Default_Trash_Hint"="清空后其中的文件无法恢复，请慎重选择";
"Cleaner_Downloads"="下载";
"Cleaner_Download_Hint"="清理“下载”目录中的文件";
//2014.4.16新增
"Cleaner_Download_Alert_Title"="“下载”目录中可能包含重要资料，删除后无法恢复，请慎重选择需要删除的文件！";
"Cleaner_Download_Alert_Desc"="默认只清理“下载”目录中包含的.dmg文件，点击“重新选择”可以更改清理对象";
"Cleaner_Download_Alert_Show_Finder"="打开Finder中的“下载”目录";
"Cleaner_Download_Alert_OK"="继续清理";
"Cleaner_Download_Alert_Cancel"="重新选择";


"Cleaner_Default_Download_Hint" = "清空后其中的文件无法恢复，请慎重选择";
"Cleaner_Downloaded"="下载文件";
"Cleaner_Scan"="扫描";
"Cleaner_LastCleanDataSize"="上次清理了%@垃圾";
"Cleaner_finishCleanTitle"="成功清理了%@垃圾";
"Cleaner_rmDataSize"="已选择了%@垃圾";
"Cleaner_Scanning"="正在扫描中...";
"Cleaner_Cancel"="取消";
"Cleaner_Clean"="清理";
"Cleaner_Finish"="清理完成";
"Cleaner_Complete_Scan %@"="扫描完成。立即清理可节省空间%1$@";
"Cleaner_Deleting"="清理中，请稍候...";
"Cleaner_Delete_Complete %@"="清理完成，成功节省空间%1$@。建议定期清理垃圾。";
"Cleaner_Quit_To_Clean"="若要清理上网浏览产生的缓存，请点击“退出并清理”或自行退出程序后再点击该键。若暂不清理，则选择“跳过”：";
"Cleaner_Cache_Skip"="跳过";
"Cleaner_Cache_Clean"="退出并清理";
"Uninstall_OneClick"="一键轻松卸载应用程序及相关文件";
"Uninstall_OneClick_Num"="（%d款）";
"Uninstall_selectedApps"="已选择了%d款待卸载软件";
"Uninstall_detailItems"="%d 项";
"Uninstall_appList_UninstallButton"="一键卸载";
"Uninstall_progress_uninstallingApp"="正在卸载<%@>";
"Uninstall_progress_uninstallingCustomApp"="正在删除<%@>中的所选项";

"Uninstall_progress_successInfo"="成功卸载了%d款软件，清理了%s";
"Uninstall_progress_successInfo1"="成功卸载了%d款软件";
"Uninstall_progress_successInfo2"="清理了%s";

"Uninstall_progress_stopedInfo"="成功卸载了%d款软件，取消了%d款，共清理了%s";
"Uninstall_progress_stopedInfo1"="成功卸载了%d款软件，取消了%d款";
"Uninstall_progress_stopedInfo2"="共清理了%s";

"Uninstall_progress_customAppSuccessInfo"="成功删除了<%@>的所选项，清理了%s";
"Uninstall_progress_customAppSuccessInfo1"="成功删除了<%@>的所选项";
"Uninstall_progress_customAppSuccessInfo2"="清理了%s";

"Uninstall_progress_backButton"="确定";//"返回";
"Uninstall_progress_stopButton"="停止";
"Uninstall_progress_list_column_0"="名称";
"Uninstall_progress_list_column_1"="状态";
"Uninstall_progress_state_success"="卸载成功";
"Uninstall_progress_state_uninstalling"="正在卸载";
"Uninstall_progress_state_failed"="卸载失败";
"Uninstall_progress_state_waiting"="等待卸载";
"Uninstall_progress_state_cancelled"="已取消";
"Uninstall_progress_action_remoevFile"="刪除文件: %@";
"Uninstall_progress_action_unloadDaemon"="卸载守护进程: %@";
"Uninstall_progress_action_killApp"="退出程序: %@";
"Uninstall_Uninstall"="卸载";
"Uninstall_detail_subTitle"="自定义卸载%@ (%@)";
"Uninstall_detail_uninstallButton"="卸载";
"Uninstall_detail_backButton"="取消";
"Uninstall_detail_selectAllButton"="全选";
"Uninstall_detail_deselectButton"="全不选";
"Uninstall_detail_applications"="二进制文件";
"Uninstall_detail_deamonorAgent"="守护进程";
"Uninstall_detail_sandbox"="主目录（沙盒应用程序含该项）";
"Uninstall_detail_preferencePanes"="系统偏好设置中的插件";
"Uninstall_detail_appSupport"="应用程序支持文件";
"Uninstall_detail_cache"="缓存文件";
"Uninstall_detail_prefrences"="偏好设置";
"Uninstall_detail_saveState"="保存的程序状态";
"Uninstall_detail_logs"="日志";
"Uninstall_detail_crashReport"="崩溃报告";
"Uninstall_detail_library"="资源库";
"Uninstall_detail_others"="其他";
"Uninstall_detail_quitAlert_Title"="确定要退出本次自定义卸载？";
"Uninstall_detail_quitAlert_subTitle"="";
"Uninstall_detail_quitAlert_buttonYES"="是";
"Uninstall_detail_quitAlert_buttonNO"="否";
"Uninstall_Confirm"="确认卸载";
"Uninstall_All"="全部";
"Uninstall_Name"="名称";
"Uninstall_Size"="大小";
"Uninstall_Action"="选择";
"Uninstall_Version"="版本";
"Uninstall_Last_Refresh"="上次刷新列表";
"Uninstall_Waiting"="准备卸载中...";
"Uninstall_Cancel"="取消";

"Uninstall_Running"="正在运行中...";
"Uninstall_Keep_History"="是否保留聊天记录信息？";
"Uninstall_Keep"="保留";
"Uninstall_Remove"="清除";
"Uninstall_Multi"="批量卸载";
"Uninstall_Refresh"="正在扫描应用程序列表...";
"Uninstall_Calculate"="正在计算...";
"Webshield_Hint"="检测并拦截钓鱼网站，保护上网安全";
"Webshield_Disable"="若要卸载网页保护插件，请先退出该浏览器";
"Webshied_Enable"="若要安装网页保护插件，请先退出该浏览器";
"Webshield_History"="拦截记录";
"Webshiled_History_Back"="返回";
"Webshield_Date"="日期";
"Webshield_Browser"="浏览器";
"Webshield_URL"="网址";
"Webshield_No_Browser"="未安装该浏览器";
"Webshield_Is_Enabled"="保护已开启";
"Webshield_Is_Disabled"="保护已关闭";
//"%@ Hardware_Macinfo"="%1$@的Mac信息";
"Hardware_MyMacInfo"="我的Mac信息";
"Webshield_browser_update"="不支持当前Safari版本，请更新到5.0.1以上";

"Webshield_Is_Installed"="网页保护插件已安装";
"Webshield_Is_Uninstalled"="网页保护插件未安装";

//TODO TEXT 1 2015.2.21新增
"PhoneCleaner_Stop"="停止";
"PhoneCleaner_clean"="清理";
"PhoneCleaner_Finish"="完成";
"PhoneCleaner_Scaning"="正在扫描...";
"PhoneCleaner_ScanOut"="扫描出 ";
"PhoneCleaner_Garbge"=" 垃圾";
"PhoneCleaner_ScanSelect"="已选择了 ";
"PhoneCleaner_CleanFinish"="清理完成";
"PhoneCleaner_CleanYourIPhone"="清理您的iPhone";
"PhoneCleaner_CleanYourIPhoneAgain"="再次清理您的iPhone";
"PhoneCleaner_NeedInstall360SafeApp"="推荐安装手机卫士，不越狱也能识别骚扰电话";
"PhoneCleaner_NeedInstall360SafePro"="推荐安装手机卫士专业版, 获取全方位安全保护";
"PhoneCleaner_Remaining"="剩余";
"PhoneCleaner_CanUse"="可用";
"PhoneCleaner_CleanSucess"="成功清理了 ";
"PhoneCleaner_StartScan"="扫描垃圾";
"PhoneCleaner_VirusScan"="扫描病毒";
"PhoneCleaner_ReScan"="重新扫描";
"PhoneCleaner_Install360Safe"="安装手机卫士";
"PhoneCleaner_Installing"="正在安装...";
"PhoneCleaner_FindVirus"="扫描到%@项威胁";

//end

"Hardware_TXT"="保存为文本";
"Hardware_PNG"="保存为图片";
"Hardware_Model"="型号名称";
"Hardware_MID"="型号标识符";
"Hardware_Uname"="用户名";
"Hardware_Sysver"="系统版本";
"Hardware_Cname"="电脑名";
"Hardware_BVol"="启动宗卷";
"Hardware_Pname"="处理器名称";
"Hardware_Prospeed"="处理器速度";
"Hardware_Pronum"="处理器数目";
"Hardware_Corenum"="核总数";
"Hardware_L2"="二级缓存（每个核）";
"Hardware_L3"="三级缓存";
"Hardware_Mem"="内存";
"Hardware_Empty"="空";
"Hardware_HD"="硬盘";
"Hardware_Available %@%@"="%1$@ 可用（共%2$@)";
"Hardware_Mod"="型号";
"Hardware_Bname"="BSD名称";
"Hardware_Mtype"="介质类型";
"Hardware_RM"="旋转速率";
"Hardware_Dburn"="光驱";
"Hardware_BS"="刻录支持";
"Hardware_RDVD"="读取DVD";
"Hardware_Cache"="缓存";
"Hardware_CDW"="CD写入";
"Hardware_DVDW"="DVD写入";
"Hardware_BTH"="蓝牙";
"Hardware_Name"="名称";
"Hardware_Manu"="制造商";
"Hardware_Discover"="可被发现的";
"Hardware_BPower"="蓝牙电源";
"Hardware_Graphics"="显卡";
"Hardware_Chmodel"="芯片组型号";
"Hardware_Vendor"="供应商";
"Hardware_VRAM"="VRAM（总和）";
"Hardware_Display"="显示器";
"Hardware_Year"="显示器年份";
"Hardware_Reso"="分辨率";
"Hardware_PD"="像素深度";
"Hardware_Main_Dis"="主显示器";
"Hardware_Device_ID"="设备 ID";
"Hardware_Revision_ID"="修正版 ID";
"Hardware_Built_in"="内置";
"Hardware_Size"="大小";
"Hardware_BT_Address"="蓝牙地址";
"Hardware_BT_Name"="蓝牙名";
"Hardware_Serial"="序列号";
"Hardware_Rotational"="旋转";
"Hardware_Display_Type"="显示器类型";
"Hardware_Savetxt_Msg"="文本";
"Hardware_Savepng_Msg"="图片";
"Hardware_My_Info"="我的Mac信息";
"Hardware_YES"="是";
"Hardware_NO"="否";
"Hardware_BlueTooth_Open"="打开";
"Hardware_BlueTooth_Close"="关闭";


"Program_Font"="Hiragino Sans GB W3";
"Program_Font_Bold"="Hiragino Sans GB W6";
//""="";
//""="";
//""="";
//""="";
//""="";

//""="";
//""="";
//cleanerResultTree
"CleanerResultTree_Column_Name"="名称";
"CleanerResultTree_Column_Size"="大小";
"CleanerResult_Detail"="详情";
"CleanerResult_Ignore_List"="排除列表";

//lua:
//Browser Caches
"Cleaner_Browser_Caches"="浏览器缓存";
"Cleaner_Browser_Webpage_Caches"="网页缓存";
"Cleaner_Browser_Webpage_Preview"="网页预览";
"Cleaner_Browser_Webpage_Icons"="网页图标";
"Cleaner_Browser_Browsing_History"="浏览历史";
"Cleaner_Browser_Downloading_History"="下载历史";
"Cleaner_Browser_Cookies"="Cookies";
"Cleaner_Browser_Form_Value"="表单信息";
"Cleaner_Browser_Last_Session"="最近的会话";
"Cleaner_Browser_Bookmark"="书签";
"Cleaner_Browser_Last_Tab"="最近的标签页";
"Cleaner_Browser_Most_Visited_Websites"="常去网站";
"Cleaner_Browser_Browsing_And_Downloading"="浏览/下载历史";

"Cleaner_Browser_Safari"="Safari";
"Cleaner_Browser_Firefox"="Firefox";
"Cleaner_Browser_Chrome"="Chrome";

"Cleaner_Browser_Detail"="清理网页缓存、cookies、历史记录等";


"Cleaner_Caches_and_Logs"="缓存与日志";
"Cleaner_System_Caches"="系统缓存";
"Cleaner_System_Logs"="系统日志";
"Cleaner_User_Caches"="用户缓存";
"Cleaner_User_Logs"="用户日志";

"Cleaner_Default_Clean_Hint"="建议在扫描后查看详情，来确定清理项";
"Cleaner_Download_Clean_Hint"="该目录可能有重要资料，请慎重选择清理内容";
"Cleaner_Browser_Clean_Hint"="默认不清理cookies、历史记录，可在扫描详情中更改";
"Cleaner_Trash_Clean_Hint"="文件删除后无法恢复，请慎重选择清理内容";

"Cleaner_Custom_Scanning_Result"="自定义清理 %@ %@";//自定义清理 每个分项名称 大小


//病毒查杀全部(简体)：
"Virus_Scan"="杀毒";//itembox大标题
"VSLibUpdateTime"="病毒库已是最新，上次更新时间为 ";

"Virus_Scan_Kind_Quick"="快速扫描";
"Virus_Scan_Kind_Full"="全盘扫描";
"Virus_Scan_Kind_Custom"="自定义扫描";

"Virus_Scan_Kind_Quick_Entry"="快速扫描";
"Virus_Scan_Kind_Full_Entry"="全盘扫描";
"Virus_Scan_Kind_Custom_Entry"="自定义扫描";

"VS_Subtitle_Scanning_Total_Num"="已扫描项目：";
"VS_Subtitle_Scanning_Found_Virus"="发现威胁：";
"VS_Subtitle_Scanning_Time_Use"="扫描用时：";
"VS_Subtitle_Scanning_Resolved_Virus"="处理威胁：";
"VS_Subtitle_Scanning_Selection_Virus"="选择处理：";

"VS_Scanning_Table_Virus"="威胁";
"VS_Scanning_Table_Path"="路径";
"VS_Scanning_Table_Statue"="状态";
"VS_Scanning_Table_Statue_Infection"="受感染";
"VS_Scanning_Table_Statue_Safe"="安全";
"VS_Scanning_Table_Statue_Deleting"="处理中";//?正在删除的状态
"VS_Scanning_Table_Statue_Deleted"="已处理";
"VS_Scanning_Table_Statue_Failed"="处理失败";
"VS_Scanning_Table_Statue_Cancel"="未处理";

//Alert退出扫描
"VS_Scanning_Alert_Text_No_Virus"="扫描还未结束，确定要退出扫描？";
"VS_Scanning_Alert_Quit_No_Virus"="退出扫描";
"VS_Scanning_Alert_Continue_No_Virus"="继续扫描";

"VS_Scanning_Alert_Text_With_Virus"="扫描未完成，且检测到 %ld 个威胁未处理，确定要退出扫描？";
"VS_Scanning_Alert_Quit"="下次再处理";
"VS_Scanning_Alert_Continue"="继续扫描";
"VS_Scanning_Alert_Handle"="处理后退出";

//Alert退出程序
"VS_Scanning_QuitAlert_Text_No_Virus"="扫描还未结束，确定要退出程序？";
"VS_Scanning_QuitAlert_Quit_No_Virus"="退出程序";
"VS_Scanning_QuitAlert_Continue_No_Virus"="继续扫描";

"VS_Scanning_QuitAlert_Text_With_Virus"="扫描未完成，且检测到 %ld 个威胁未处理，确定要退出程序？";
"VS_Scanning_QuitAlert_Quit"="下次再处理";
"VS_Scanning_QuitAlert_Continue"="继续扫描";
"VS_Scanning_QuitAlert_Handle"="处理后退出";



"VS_BigTitle_ScanOver_Skip_Button"="全部忽略";
"VS_BigTitle_ScanOver_Handle_Button"="立即处理";
"VS_BigTitle_ScanOver_Text"="检测到威胁";
"VS_BigTitle_ScanOver_SubText"="建议立即处理";

"VS_BigTitle_Scanning_Analyzing"="正在初始化";//快速扫描

"VS_NoVirusView_Title_Format"="%@结束，未检测到威胁！";
"VS_NoVirusView_Title_Format_ForBreak"="%@被终止，未检测到威胁！";


"VS_Quaratine"="隔离区";
"VS_UpdateLog"="更新日志";
"VS_ScanLog"="扫描日志";

//扫描正常结束
"VS_BigTitle_HandleOver_All_Handle"="处理威胁完成";
"VS_BigTitle_HandleOver_Handle_SubTitle"="成功处理的文件已备份到 ";
"VS_BigTitle_HandleOver_Some_Handle"="处理完成，有%ld个威胁未处理";
"VS_BigTitle_HandleOver_No_Handle"="扫描结束，有%ld个威胁未处理";
"VS_BigTitle_HandleOver_No_Handle_SubTitle"="建议及时处理";
"VS_BigTitle_HandleOver_No_Virus"="查看病毒扫描结果";

//扫描停止
"VS_BigTitle_HandleOver_All_Handle_Stoped"="扫描被终止";
"VS_BigTitle_HandleOver_Some_Handle_Stoped"="扫描被终止，有%ld个威胁未处理";
"VS_BigTitle_HandleOver_No_Handle_Stoped"="扫描被终止，有%ld个威胁未处理";

"VS_Stop"="停止";
"VS_OK"="确定";
"VS_Quit"="退出";


"VS_BigTitle_Quaratine_Recover_Button"="恢复";
"VS_BigTitle_Quaratine_Delete_Button"="删除";
"VS_BigTitle_Quaratine_Text"="管理已处理威胁的安全备份，可将其彻底删除或恢复至处理前的状态";

"VS_Quaratine_Table_Object"="隔离对象";
"VS_Quaratine_Table_Path"="原路径";
"VS_Quaratine_Table_Time"="发现时间";
"VS_Quaratine_Table_Size"="大小";


"VS_BigTitle_ScanLogTable_Text"="查看扫描记录";

"VS_ScanLog_Table_Date"="日期";
"VS_ScanLog_Table_ScanType"="扫描类型";
"VS_ScanLog_Table_Result"="结果";

"VS_ScanLog_Table_Result_Cancel"="扫描取消";
"VS_ScanLog_Table_Result_Success"="扫描完成";

"VS_ScanLog_Table_Result_Format_No_Virus"="，未发现威胁";
"VS_ScanLog_Table_Result_Format"="，发现了%d个威胁（%d/%d）：%@";


"VS_BigTitle_VSLibUpdateTable_Text"="查看病毒库更新记录";

"VS_VSLibUpdate_Table_Date"="日期";
"VS_VSLibUpdate_Table_Result"="结果";

"VS_VSLibUpdate_Format_WithDate"="病毒库已更新到 %@ 的版本";
"VS_VSLibUpdate_Format_Updating_WithPercent"="病毒库正在更新（%lld%%）";


"VS_BigTitle_Entry_Text"="病毒查杀，保护Mac安全";


"VS_ToolTip_SubTitle_LogButton" = "日志";
"VS_ToolTip_SubTitle_SettingButton" = "设置";
"VS_ToolTip_SubTitle_DeleteButton" = "清空日志";
"VS_ToolTip_SubTitle_BackButton" = "返回";

"Uninstall_ToolTip_RefreshButton" = "刷新";
"Cleaner_ToolTip_WhiteListButton" = "排除列表";
"Cleaner_ToolTip_BackButton" = "返回";
"Cleaner_TitleBackLabel" = "垃圾";

"Weibo_Share" = "微博分享";
"Available" = "可用";
//(简体)
